/* =================================================================== 
 *
 *  Dazzle v1.0 Main Stylesheet
 *  04-27-2017
 *  ------------------------------------------------------------------
 *
 *  TOC:
 *  01. webfonts and iconfonts
 *  02. base style overrides
 *  03. typography & general theme styles
 *  04. preloader
 *  05. forms
 *  06. buttons
 *  07. other components
 *  08. common and reusable theme styles
 *  09. header styles
 *  10. home
 *  11. about
 *  12. pricing 
 *  13. testimonials
 *  14. download
 *  15. footer styles
 *
 * =================================================================== */


/* ===================================================================
 *  01. webfonts and iconfonts - (_document-setup)
 *
 * ------------------------------------------------------------------- */

@import url("font-awesome/css/font-awesome.min.css");
@import url("micons/micons.css");
@import url("fonts.css");


/* ===================================================================
 *  02. base style overrides - (_document-setup)
 *
 * ------------------------------------------------------------------- */

html {
  font-size: 10px;
}

@media only screen and (max-width: 1024px) {
  html {
    font-size: 9.375px;
  }
}

@media only screen and (max-width: 768px) {
  html {
    font-size: 10px;
  }
}

@media only screen and (max-width: 400px) {
  html {
    font-size: 9.375px;
  }
}

html,
body {
  height: 100%;
}

body {
  /* background: #141515; */
  font-family: "muli-regular", sans-serif;
  font-size: 1.6rem;
  line-height: 1.875;
  color: #767676;
  margin: 0;
  padding: 0;
}


/* ------------------------------------------------------------------- 
 * links - (_document-setup) 
 * ------------------------------------------------------------------- */

a,
a:visited {
  color: #0087cc;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

a:hover,
a:focus {
  color: #39b54a;
}


/* ===================================================================
 *  03. typography & general theme styles - (_document-setup.scss) 
 *
 * ------------------------------------------------------------------- */

h1, h2, h3, h4, h5, h6, .h01, .h02, .h03, .h04, .h05, .h06 {
  font-family: "montserrat-regular", sans-serif;
  color: #151515;
  font-style: normal;
  text-rendering: optimizeLegibility;
  margin-bottom: 2.4rem;
}

h1, .h01 {
  font-size: 3.1rem;
  line-height: 1.35;
  letter-spacing: -.1rem;
}

@media only screen and (max-width: 600px) {
  h1,
  .h01 {
    font-size: 2.6rem;
    letter-spacing: -.07rem;
  }
}

p img {
  margin: 0;
}

p.lead {
  font-family: "muli-light", sans-serif;
  font-size: 2.1rem;
  line-height: 1.857;
  color: #838383;
  margin-bottom: 3.6rem;
}

@media only screen and (max-width: 768px) {
  p.lead {
    font-size: 2rem;
  }
}


button,
.button {
  margin-bottom: 1.2rem;
}

fieldset {
  margin-bottom: 1.5rem;
}

input,
textarea,
select,
pre,
blockquote,
figure,
table,
p,
ul,
ol,
dl,
form,
.fluid-video-wrapper,
.ss-custom-select {
  margin-bottom: 2rem;
}


/* ------------------------------------------------------------------- 
 * floated image - (_document-setup)  
 * ------------------------------------------------------------------- */

img.pull-right {
  margin: 1.5rem 0 0 3rem;
}

img.pull-left {
  margin: 1.5rem 3rem 0 0;
}

/* ------------------------------------------------------------------- 
 * pace.js styles - center simple  - (_document-setup.scss)
 * ------------------------------------------------------------------- */

.pace {
  -webkit-pointer-events: none;
  pointer-events: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
  z-index: 2000;
  position: fixed;
  margin: auto;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  height: 5px;
  width: 150px;
  background: #dedede;
  overflow: hidden;
}

.pace .pace-progress {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  -o-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
  max-width: 150px;
  position: fixed;
  z-index: 2000;
  display: block;
  position: absolute;
  top: 0;
  right: 100%;
  height: 100%;
  width: 100%;
  background: #512468;
}

.pace.pace-inactive {
  display: none;
}

.oldie .pace {
  display: none;
}


/* ===================================================================
 *  04. preloader - (_preloader-blank.scss)
 *
 * ------------------------------------------------------------------- */

#preloader {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: #ffffff;
  z-index: 800;
  height: 100%;
  width: 100%;
}

.no-js #preloader,
.oldie #preloader {
  display: none;
}


/* ===================================================================
 *  05. forms - (_forms.scss)
 *
 * ------------------------------------------------------------------- */

fieldset {
  border: none;
}

input[type="email"],
input[type="number"],
input[type="search"],
input[type="text"],
input[type="tel"],
input[type="url"],
input[type="password"],
textarea,
select {
  display: block;
  height: 6rem;
  padding: 1.5rem 2rem;
  border: 0;
  outline: none;
  color: #FFF;
  font-family: "muli-regular", sans-serif;
  font-size: 1.5rem;
  line-height: 3rem;
  max-width: 100%;
  background: rgba(0, 0, 0, 0.1);
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  border-radius: 5px;
}

/* ------------------------------------------------------------------- 
 * Style Placeholder Text - (_forms.scss)
 * ------------------------------------------------------------------- */

::-webkit-input-placeholder {
  color: #FFF;
}

:-moz-placeholder {
  color: #FFF;
  /* Firefox 18- */
}

::-moz-placeholder {
  color: #FFF;
  /* Firefox 19+ */
}

:-ms-input-placeholder {
  color: #FFF;
}

.placeholder {
  color: #FFF !important;
}


/* ===================================================================
 *  06. buttons - (_button-essentials.scss)
 *
 * ------------------------------------------------------------------- */

.button,
button,
input[type="submit"],
input[type="reset"],
input[type="button"] {
  display: inline-block;
  font-family: "montserrat-regular", sans-serif;
  font-size: 1.5rem;
  height: 5.4rem;
  line-height: calc(5.4rem - .6rem);
  padding: 0 3rem;
  margin: 0 .3rem 1.2rem 0;
  color: #222222;
  text-decoration: none;
  cursor: pointer;
  text-align: center;
  white-space: nowrap;
  border-radius: .5rem;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  background-color: #c5c5c5;
  border: .3rem solid #c5c5c5;
}

.button:hover,
button:hover,
input[type="submit"]:hover,
input[type="reset"]:hover,
input[type="button"]:hover,
.button:focus,
button:focus,
input[type="submit"]:focus,
input[type="reset"]:focus,
input[type="button"]:focus {
  background-color: #b8b8b8;
  border-color: #b8b8b8;
  color: #000000;
  outline: 0;
}

.button.button-primary,
button.button-primary,
input[type="submit"].button-primary,
input[type="reset"].button-primary,
input[type="button"].button-primary {
  background-color: #39b54a;
  border-color: #39b54a;
  color: #FFFFFF;
}

.button.button-primary:hover,
button.button-primary:hover,
input[type="submit"].button-primary:hover,
input[type="reset"].button-primary:hover,
input[type="button"].button-primary:hover,
.button.button-primary:focus,
button.button-primary:focus,
input[type="submit"].button-primary:focus,
input[type="reset"].button-primary:focus,
input[type="button"].button-primary:focus {
  background: #309a3f;
  border-color: #309a3f;
}

button.full-width,
.button.full-width {
  width: 100%;
  margin-right: 0;
}

button.medium,
.button.medium {
  height: 5.7rem !important;
  line-height: calc(5.7rem - .6rem) !important;
}

button.large,
.button.large {
  height: 6rem !important;
  line-height: calc(6rem - .6rem) !important;
}

button.stroke,
.button.stroke {
  background: transparent !important;
  color: #a5a5a5 !important;
}

button.stroke:hover,
.button.stroke:hover {
  border: 0.3rem solid #39b54a;
  color: #39b54a;
}

button.pill,
.button.pill {
  padding-left: 3rem !important;
  padding-right: 3rem !important;
  border-radius: 1000px;
}

button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0;
}

/* ===================================================================
 *  08. common and reusable theme styles 
 *
 * ------------------------------------------------------------------- */

h1.intro-header {
  font-family: "montserrat-regular", sans-serif;
  font-size: 3.4rem;
  line-height: 1.324;
  color: #151515;
  position: relative;
  padding-bottom: 3.6rem;
}

h1.intro-header::before {
  display: block;
  content: "";
  height: 2px;
  width: 70px;
  background-color: #39b54a;
  position: absolute;
  left: 0;
  bottom: 0;
}

.wide {
  max-width: 1300px;
}

.narrow {
  max-width: 800px;
}


/* ------------------------------------------------------------------- 
 * responsive:
 * common styles
 * ------------------------------------------------------------------- */

@media only screen and (max-width: 768px) {
  h1.intro-header {
    font-size: 3.1rem;
  }
}

@media only screen and (max-width: 600px) {
  h1.intro-header {
    font-size: 2.6rem;
  }
}

/* ===================================================================
 *  09. header styles - (_site-layout.scss)
 *
 * ------------------------------------------------------------------- */

#header {
  width: 100%;
  height: 72px;
  /* background-color: #111111; */
  position: fixed;
  left: 50%;
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
  z-index: 501;
}


/* ------------------------------------------------------------------- 
 * header logo - (_site-layout.css) 
 * ------------------------------------------------------------------- */

.header-logo {
  position: absolute;
  left: 40px;
  top: 100%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  -webkit-transition: all 1s ease-in-out;
  transition: all 1s ease-in-out;
  z-index: 501;

  background-color: #512468;
  padding: 10px;
}

.header-logo a {
  display: block;
  margin: 0;
  padding: 0;
  outline: 0;
  border: none;
  -webkit-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
}

/* ------------------------------------------------------------------- 
 * responsive:
 * header
 * ------------------------------------------------------------------- */

@media only screen and (max-width: 1230px) {
  #header {
    max-width: none;
  }
}

@media only screen and (max-width: 768px) {
  .header-logo a {
    width: 88px;
    height: 20px;
    background-size: 88px 20px;
  }
  #header-nav-wrap {
    display: none;
    height: auto;
    width: 100%;
    right: auto;
    left: 0;
    background-color: #111111;
    padding: 120px 40px 54px;
  }
  #header-nav-wrap .header-main-nav {
    display: block;
    height: auto;
    margin: 0 0 4.2rem 0;
    border-top: 1px solid rgba(255, 255, 255, 0.03);
  }
  #header-nav-wrap .header-main-nav li {
    display: block;
    margin: 0;
    padding: 0;
    border-bottom: 1px solid rgba(255, 255, 255, 0.03);
  }
  #header-nav-wrap .header-main-nav li a {
    padding: 18px 0;
    line-height: 18px;
  }
  #header-nav-wrap .cta {
    height: 42px;
    line-height: calc(42px - .6rem);
    padding: 0 30px;
  }
  .header-menu-toggle {
    display: block;
  }
}

@media only screen and (max-width: 600px) {
  #header-nav-wrap .cta {
    display: block;
    padding: 0 20px;
  }
}

@media only screen and (max-width: 400px) {
  .header-menu-toggle {
    right: 24px;
  }
}


/* -------------------------------------------------------------------
 * make sure the menu is visible on larger screens
 * ------------------------------------------------------------------- */

@media only screen and (min-width: 769px) {
  #header-nav-wrap {
    display: block !important;
  }
}



/* ===================================================================
 *  10. home - (_site-layout.scss)
 *
 * ------------------------------------------------------------------- */

#home {
  width: 100%;
  height: 786px;
  min-height: 786px;
  background-color: transparent;
  position: relative;
  display: table;
}

#home .shadow-overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: .2;
  background: -moz-linear-gradient(left, black 0%, black 20%, transparent 100%);
  /* FF3.6-15 */
  background: -webkit-linear-gradient(left, black 0%, black 20%, transparent 100%);
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to right, black 0%, black 20%, transparent 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#00000000', GradientType=1);
  /* IE6-9 */
}

#home .overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: .2;
  background-color: #000000;
}

.no-js #home {
  background: #151515;
}

.home-content {
  display: table-cell;
  width: 100%;
  height: 100%;
  vertical-align: bottom;
}

.home-content .form form{
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-column-gap: 10px;
}


.home-content .contents {
  position: relative;
}

.home-content-left {
  padding: 5rem 0 12rem 40px;
  position: relative;
  width: 50%;
}

.home-content-left h3 {
  color: rgba(255, 255, 255, 0.8);
  font-size: 1.6rem;
  line-height: 1.5;
  text-transform: uppercase;
  letter-spacing: .2rem;
  margin-bottom: 2.4rem;
}

.home-content-left h1 {
  font-family: "montserrat-regular", sans-serif;
  font-size: 5.2rem;
  letter-spacing: -.05rem;
  line-height: 1.269;
  color: #ffffff;
  margin-bottom: 6rem;
}

.home-content-left .button.stroke {
  color: #ffffff !important;
  border-color: #ffffff;
  margin: 0 .6rem 1.2rem;
  padding: 0 2.2rem;
  min-width: 188px;
}

.home-content-left .button.stroke span[class*="icon"] {
  margin-right: 5px;
  position: relative;
  top: 2px;
}

.home-content-left .button.stroke:hover,
.home-content-left .button.stroke:focus {
  background-color: white !important;
  color: #000000 !important;
}

.home-image-right {
  display: block;
  position: absolute;
  right: 0;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  padding-top: 21rem;
  z-index: 500;
  width: 50%;
  text-align: right;
}

.home-image-right img {
  vertical-align: bottom;
  width: 75%;
}


/* home social-list */

.home-social-list {
  position: absolute;
  right: 42px;
  top: 50%;
  margin: 0;
  padding: 0;
  list-style: none;
  font-size: 2.2rem;
  line-height: 1.75;
  text-align: center;
  -webkit-transform: translateY(-55%);
  -ms-transform: translateY(-55%);
  transform: translateY(-55%);
}

.home-social-list::before {
  display: block;
  content: "";
  width: 2px;
  height: 42px;
  background-color: rgba(255, 255, 255, 0.15);
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 12px;
}

.home-social-list li {
  padding-left: 0;
}

.home-social-list li a,
.home-social-list li a:visited {
  color: #FFFFFF;
}

.home-social-list li a:hover,
.home-social-list li a:focus,
.home-social-list li a:active {
  color: #FED021;
}


/* scroll down */

.home-scrolldown {
  position: absolute;
  bottom: 0;
  right: 0;
  -webkit-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  transform: rotate(90deg);
  -webkit-transform-origin: right top;
  -ms-transform-origin: right top;
  transform-origin: right top;
  float: right;
}

.home-scrolldown i {
  padding-left: 9px;
}

.home-scrolldown a:hover,
.home-scrolldown a:focus {
  color: #44c455 !important;
}

html[data-useragent*='MSIE 10.0'] .home-scrolldown,
.oldie .home-scrolldown {
  display: none;
}

.scroll-icon {
  display: inline-block;
  font-family: "montserrat-medium", sans-serif;
  font-size: 1.2rem;
  text-transform: uppercase;
  letter-spacing: .3rem;
  color: #FFFFFF !important;
  background: transparent;
  position: relative;
  top: 36px;
  right: 42px;
  -webkit-animation: animate-it 3s ease infinite;
  animation: animate-it 3s ease infinite;
}

.scroll-icon i {
  font-size: 2.4rem;
  position: relative;
  bottom: -6px;
}


/* vertical animation */

@-webkit-keyframes animate-it {
  0%,
  60%,
  80%,
  100% {
    -webkit-transform: translateX(0);
  }
  0%,
  60%,
  80%,
  100% {
    transform: translateX(0);
  }
  20% {
    -webkit-transform: translateX(-5px);
  }
  20% {
    transform: translateX(-5px);
  }
  40% {
    -webkit-transform: translateX(20px);
  }
  40% {
    transform: translateX(20px);
  }
}

@keyframes animate-it {
  0%,
  60%,
  80%,
  100% {
    -webkit-transform: translateX(0);
  }
  0%,
  60%,
  80%,
  100% {
    transform: translateX(0);
  }
  20% {
    -webkit-transform: translateX(-5px);
  }
  20% {
    transform: translateX(-5px);
  }
  40% {
    -webkit-transform: translateX(20px);
  }
  40% {
    transform: translateX(20px);
  }
}


/* ------------------------------------------------------------------- 
 * responsive:
 * home section 
 * ------------------------------------------------------------------- */

@media only screen and (max-width: 1300px) {
  .home-image-right {
    right: 5rem;
  }
}

@media only screen and (max-width: 1200px) {
  #home {
    overflow: hidden;
  }
  .home-content {
    vertical-align: middle;
  }
  .home-content-left {
    padding: 5rem 0 12rem 40px;
  }
  .home-content-left h3 {
    font-size: 1.5rem;
  }
  .home-content-left h1 {
    font-size: 4.8rem;
  }
  .home-image-right {
    padding-top: 18rem;
  }
  .home-image-right img {
    vertical-align: top;
    width: 70%;
  }
}

@media only screen and (max-width: 1100px) {
  .home-content-left h1 {
    font-size: 4.6rem;
  }
  .home-content-left h1 br {
    display: none;
  }
}

@media only screen and (max-width: 1024px) {
  .home-content-left {
    width: 60%;
    padding: 5rem 6rem 12rem 4rem;
  }
  .home-content-left h3 {
    font-size: 1.5rem;
  }
  .home-content-left h1 {
    font-size: 4.2rem;
  }
  .home-image-right {
    width: 40%;
    padding-top: 120px;
  }
  .home-image-right img {
    vertical-align: top;
    width: 100%;
  }
}

@media only screen and (max-width: 900px) {
  #home {
    height: auto;
    min-height: 840px;
  }
  #home,
  .home-content {
    display: block;
    text-align: center;
  }
  .home-content-left {
    width: 94%;
    position: static;
    padding: 5rem 6rem 366px;
    margin: 0 auto;
  }
  .home-content-left h1 {
    margin-bottom: 3.6rem;
  }
  .home-image-right {
    width: 400px;
    right: auto;
    top: auto;
    left: 50%;
    bottom: 0;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    padding: 0;
    margin-bottom: -378px;
  }
}

@media only screen and (max-width: 768px) {
  #home {
    min-height: auto;
  }
  .home-content-left h3 {
    font-size: 1.4rem;
  }
  .home-content-left h1 {
    font-size: 3.6rem;
  }
}

@media only screen and (max-width: 600px) {
  .home-content-left {
    padding: 5rem 6rem 366px;
  }
  .home-content-left h1 {
    font-size: 3.3rem;
  }
  .home-content-left .button.stroke {
    width: 100%;
    min-width: 0;
    max-width: 280px;
  }
  .home-social-list {
    font-size: 2rem;
    right: 30px;
  }
  .scroll-icon {
    top: 21px;
  }
}

@media only screen and (max-width: 500px) {
  .home-social-list,
  .home-scrolldown {
    display: none;
  }
  .home-content-left {
    padding: 5rem 2.5rem 366px;
    width: 100%;
  }
  .home-content-left h1 {
    font-size: 3rem;
  }

  .home-content .form form{
    grid-template-columns: 1fr;
  }
}

@media only screen and (max-width: 400px) {
  .home-content-left {
    padding: 5rem 0 300px;
  }
  .home-content-left .button.stroke {
    margin: 0 0 1.2rem 0;
  }
  .home-image-right {
    width: 320px;
    margin-bottom: -298px;
  }
}